Subject: Make utility does not recognize shell commands
From: [email-masked] (Bing Wu)

25 Jan 1999 21:10:04 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

This has nothing to do with the MAKE_MODE stuff. Basically, if I put:
tar: all
    (echo "Are you sure the version is right?";\
    ....
    tar -xf ...)
and say "make tar", it will report back:
'(echo' command not found

I think I am using the B20.1 version, and I remember it used to work
right under
the 19 some (or older) version.

Thanks,

Bing

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".